#eastersDiv {
    background-image: url('/storage/app/media/easter/easterwebsite.png');
    height: 400px;
    background-position: center;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    #easterDiv {
        height: 104px;
        background-position: center;
        background-size: 100%
    }
}

